
Figure - Bug #114509
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110895 (New): AF-V1.0功能测试-桌面

【AF】【EVT】【桌面】长按应用图标出现选项框，此时等待设备进入屏保，唤醒屏保后，应用图标下方的
名称消失
2022-12-12 16:37 - CD TEST-方永红

Status: CLOSED Start date: 2022-12-12

Priority: Normal Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212100316

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

Reproducibility: Every time Fixed Version: 2022-12-14

Test Type: IT Root cause: AOSP问题

Description

【前提条件】

1、设备已开机

【测试步骤】

1、长按应用图标出现选项框

2、保持该状态等待设备进入屏保

3、唤醒屏保后

【预期结果】

3、应用选择框消失，应用图标和下方名称正常显示

【实际结果】

3、唤醒屏保后，应用图标下方的名称消失

History

#1 - 2022-12-13 10:08 - CD APP-王营

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD APP-李德盛

#2 - 2022-12-13 17:48 - CD APP-李德盛

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Root cause set to AOSP问题

■ Current conclusion

弹窗关闭时没有恢复文字的显示

■ My analysis

移除无效判断，恢复文字的显示

■Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/169950
https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/169950


#3 - 2022-12-13 19:20 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

169950 general/platform/packages/apps/Launc

her3

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

lids1211@thundersoft.com

FW:Launcher: Fixed icon name disappeared1. restore icon text when PopupContainerWithArrow close.TC-RID: 1201-0205301IssueID:

TS-R-BUG-114509Change-Id: I77cbac40107fd70c0f32a2de0a38f44d82a4ebbf

#4 - 2022-12-14 10:32 - CD APP-李德盛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-李德盛 to CD TEST-方永红

- Fixed Version set to 2022-12-14

#5 - 2022-12-16 10:32 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202212160615

12.16

验证通过

#6 - 2022-12-16 10:32 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

Files

Phone-STS40X190122 2022-12-12 16-25-54.mp4 26.4 MB 2022-12-12 CD TEST-方永红

logcat.txt 5.45 MB 2022-12-12 CD TEST-方永红
